/* As Brothers Fight Ye Club */

body {
    padding-top: 54px;
}

.bigy {
	min-height: 500px;
}

footer .fa {
	display: inline-block;
	padding: 10px;
	color: #ffffff;
}

footer .fa:hover {
	color: #D51518;
}

@media (min-width: 992px) {
    body {
        padding-top: 56px;
    }
}

.carousel-item {
    height: 65vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.portfolio-item {
    margin-bottom: 30px;
}

.blockedOut:hover {
	display: inline-block;
	background-color: #b50606;
	border-color: #363636;
	color: #fff !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

/* ABFY Button */

.btn-abfy {
  color: #000;
  background-color: #d0d0d0;
  border-color: #9f9f9f;
}

.btn-abfy:hover {
  color: #fff;
  background-color: #b50606;
  border-color: #363636;
}

.btn-abfy:focus, .btn-primary.focus {
  -webkit-box-shadow: 0 0 0 2px rgba(2, 117, 216, 0.5);
          box-shadow: 0 0 0 2px rgba(2, 117, 216, 0.5);
}

/* Carousel Shadow */

.dropShadow {
		  color: #fff;
		  text-shadow: 0px 0px 15px #000;
	  }
